Subject: [Geopriv] Chicago GEOPRIV meeting

From: Robert Sparks <[email-masked]>
Date: Fri, 22 Jun 2007 10:33:57 -0500

Folks -

As the meeting grows closer, I'll be putting an agenda together for  
the time we have in Chicago.

I'll give time first to active discussions - questions that we've  
opened on list and haven't been
able to close. If you've got a new draft/idea and are looking for  
agenda time, your best bet is
to get a conversation going onlist soon.

I particular, I would like to see discussion on the details and open  
issues in the http-location-delivery draft.

Thanks,

RjS

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv